/*     278785 : 탭 버튼 이미지      */
.tab_info__278785__ {display:table;width:100%}
.tab_info__278785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278785__ {max-width:100%}
.img__278785__ * {box-sizing:border-box}
.img__278785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__278785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__278785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__278785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__278785__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__278785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278785__ > a {height:60px;}
	.img__278785__.on > a:before {height:4px;}
	.img__278785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     278795 : 탭 버튼 이미지      */
.tab_info__278795__ {display:table;width:100%}
.tab_info__278795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278795__ {max-width:100%}
.img__278795__ * {box-sizing:border-box}
.img__278795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__278795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__278795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__278795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__278795__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__278795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278795__ > a {height:60px;}
	.img__278795__.on > a:before {height:4px;}
	.img__278795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     278815 : 탭 컨텐츠 블록 설정      */
.block_option__278815__ {display:table;width:100%}
.block_option__278815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     278825 : 이미지      */
.img__278825__ {max-width:100%}
.img__278825__ * {box-sizing:border-box}
.img__278825__ a {display:block;vertical-align:top}
.img__278825__ img {width:1920px;vertical-align:top}

/*     280325 : 이미지      */
.img__280325__ {max-width:100%}
.img__280325__ * {box-sizing:border-box}
.img__280325__ a {display:block;vertical-align:top}
.img__280325__ img {width:1920px;vertical-align:top}

/*     280315 : 이미지      */
.img__280315__ {max-width:100%}
.img__280315__ * {box-sizing:border-box}
.img__280315__ a {display:block;vertical-align:top}
.img__280315__ img {width:1920px;vertical-align:top}

/*     280305 : 이미지      */
.img__280305__ {max-width:100%}
.img__280305__ * {box-sizing:border-box}
.img__280305__ a {display:block;vertical-align:top}
.img__280305__ img {width:1920px;vertical-align:top}

/*     280295 : 이미지      */
.img__280295__ {max-width:100%}
.img__280295__ * {box-sizing:border-box}
.img__280295__ a {display:block;vertical-align:top}
.img__280295__ img {width:1920px;vertical-align:top}

/*     280285 : 이미지      */
.img__280285__ {max-width:100%}
.img__280285__ * {box-sizing:border-box}
.img__280285__ a {display:block;vertical-align:top}
.img__280285__ img {width:1920px;vertical-align:top}

/*     278835 : 이미지      */
.img__278835__ {max-width:100%}
.img__278835__ * {box-sizing:border-box}
.img__278835__ a {display:block;vertical-align:top}
.img__278835__ img {width:1920px;vertical-align:top}

/*     278845 : 탭 컨텐츠 블록 설정      */
.block_option__278845__ {display:table;width:100%}
.block_option__278845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     278855 : 이미지      */
.img__278855__ {max-width:100%}
.img__278855__ * {box-sizing:border-box}
.img__278855__ a {display:block;vertical-align:top}
.img__278855__ img {width:1000px;vertical-align:top}

/*     278865 : 점선      */
.dashed_line__278865__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__278865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__278865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__278865__ {height:20px}
}

/*     278875 : 이미지      */
.img__278875__ {max-width:100%}
.img__278875__ * {box-sizing:border-box}
.img__278875__ a {display:block;vertical-align:top}
.img__278875__ img {width:1920px;vertical-align:top}

/*     278885 : 점선      */
.dashed_line__278885__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__278885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__278885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__278885__ {height:20px}
}

/*     280375 : 이미지      */
.img__280375__ {max-width:100%}
.img__280375__ * {box-sizing:border-box}
.img__280375__ a {display:block;vertical-align:top}
.img__280375__ img {width:1920px;vertical-align:top}

/*     280385 : 점선      */
.dashed_line__280385__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280385__ {height:20px}
}

/*     280365 : 이미지      */
.img__280365__ {max-width:100%}
.img__280365__ * {box-sizing:border-box}
.img__280365__ a {display:block;vertical-align:top}
.img__280365__ img {width:1920px;vertical-align:top}

/*     280395 : 점선      */
.dashed_line__280395__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280395__ {height:20px}
}

/*     280355 : 이미지      */
.img__280355__ {max-width:100%}
.img__280355__ * {box-sizing:border-box}
.img__280355__ a {display:block;vertical-align:top}
.img__280355__ img {width:1920px;vertical-align:top}

/*     280405 : 점선      */
.dashed_line__280405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280405__ {height:20px}
}

/*     280345 : 이미지      */
.img__280345__ {max-width:100%}
.img__280345__ * {box-sizing:border-box}
.img__280345__ a {display:block;vertical-align:top}
.img__280345__ img {width:1920px;vertical-align:top}

/*     280415 : 점선      */
.dashed_line__280415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280415__ {height:20px}
}

/*     280335 : 이미지      */
.img__280335__ {max-width:100%}
.img__280335__ * {box-sizing:border-box}
.img__280335__ a {display:block;vertical-align:top}
.img__280335__ img {width:1920px;vertical-align:top}

/*     280425 : 점선      */
.dashed_line__280425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280425__ {height:20px}
}

/*     278895 : 이미지      */
.img__278895__ {max-width:100%}
.img__278895__ * {box-sizing:border-box}
.img__278895__ a {display:block;vertical-align:top}
.img__278895__ img {width:1920px;vertical-align:top}

/*     278905 : 탭 컨텐츠 블록 설정      */
.block_option__278905__ {display:table;width:100%}
.block_option__278905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     278915 : 이미지      */
.img__278915__ {max-width:100%}
.img__278915__ * {box-sizing:border-box}
.img__278915__ a {display:block;vertical-align:top}
.img__278915__ img {width:1000px;vertical-align:top}

/*     278925 : 점선      */
.dashed_line__278925__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__278925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__278925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__278925__ {height:20px}
}

/*     278935 : 이미지      */
.img__278935__ {max-width:100%}
.img__278935__ * {box-sizing:border-box}
.img__278935__ a {display:block;vertical-align:top}
.img__278935__ img {width:1920px;vertical-align:top}

/*     278945 : 점선      */
.dashed_line__278945__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__278945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__278945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__278945__ {height:20px}
}

/*     278955 : 이미지      */
.img__278955__ {max-width:100%}
.img__278955__ * {box-sizing:border-box}
.img__278955__ a {display:block;vertical-align:top}
.img__278955__ img {width:1920px;vertical-align:top}

/*     278965 : 점선      */
.dashed_line__278965__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__278965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__278965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__278965__ {height:20px}
}

/*     278975 : 이미지      */
.img__278975__ {max-width:100%}
.img__278975__ * {box-sizing:border-box}
.img__278975__ a {display:block;vertical-align:top}
.img__278975__ img {width:1920px;vertical-align:top}

/*     278985 : 탭 컨텐츠 블록 설정      */
.block_option__278985__ {display:table;width:100%}
.block_option__278985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     278995 : 이미지      */
.img__278995__ {max-width:100%}
.img__278995__ * {box-sizing:border-box}
.img__278995__ a {display:block;vertical-align:top}
.img__278995__ img {width:1920px;vertical-align:top}

/*     279005 : 탭 컨텐츠 블록 설정      */
.block_option__279005__ {display:table;width:100%}
.block_option__279005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     279015 : 이미지      */
.img__279015__ {max-width:100%}
.img__279015__ * {box-sizing:border-box}
.img__279015__ a {display:block;vertical-align:top}
.img__279015__ img {width:1920px;vertical-align:top}

/*     279025 : 탭 컨텐츠 블록 설정      */
.block_option__279025__ {display:table;width:100%}
.block_option__279025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     279035 : 이미지      */
.img__279035__ {max-width:100%}
.img__279035__ * {box-sizing:border-box}
.img__279035__ a {display:block;vertical-align:top}
.img__279035__ img {width:1920px;vertical-align:top}

/*     279045 : 탭 컨텐츠 블록 설정      */
.block_option__279045__ {display:table;width:100%}
.block_option__279045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     279055 : 이미지      */
.img__279055__ {max-width:100%}
.img__279055__ * {box-sizing:border-box}
.img__279055__ a {display:block;vertical-align:top}
.img__279055__ img {width:1920px;vertical-align:top}

